@font-face {
 font-family:"verdana"; 
 src:url("fonts/verdana.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:#160403; font-family:"verdana"}
.row, p, blockquote {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:#4e0f0a}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; margin:10px 0}
hr {border:2px solid #b77d34; opacity:1}
h1 {font-size:10vw; font-weight:bold; color:#b77d34}
h2 {font-size:25px; font-weight:bold; text-transform:uppercase; color:whitesmoke; 
text-align:center; margin:20px 0 10px 0; padding:5px; 
border-top:solid 3px #b77d34; border-bottom:solid 3px #b77d34}
blockquote {font-size:25px; font-style:italic; color:whitesmoke; padding:5px}
p {font-size:22px; color:whitesmoke; padding:5px}
ul {font-size:22px; margin-left:20px; color:whitesmoke}
strong {display:block; text-align:center; color:whitesmoke; font-size:20px; margin-bottom:25px}
footer {background:#4e0f0a; padding:15px 0; font-size:20px}
footer nav a {color:#b77d34; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:#b77d34; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	h1 {font-size:3.5vw}
	h2 {font-size:30px}
	blockquote {font-size:30px}
	p, ul {font-size:25px}
	strong {font-size:22px}
	header img:hover {border-radius:30px}
	a:hover {color:lightgrey}
}
